--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: True if <tt>long</tt> begins with the characters from <tt>short</tt>.
full_name: Gem::Command#begins?
is_singleton: false
name: begins?
params: (long, short)
visibility: public
